/* CSS Document */
body{
	background-color:#110d0a;
}
#topo{
	width:100%;
	height:408px;
	position:relative;
	overflow:hidden;
}
#menu_topo{
	position:absolute;
	width:100%;	
	height:34px;
	background-color:#00CC00;
	margin-top:15px;
	background-color:#0a0301;	
}
#menu_topo img{
	margin:0;
	border:0;
}
#menu_topo a{
	color:#dccfb9;
	text-decoration:none;
}
#menu_topo li{
	float:left;
	padding:7px 13px;
}
#menu_topo li:last-child{
	margin:0;
	padding:0;
	float:right;
}
#menu_topo li:first-child {
	padding:0;
}
#menu_topo form{
	margin:0;
	padding:0;
}
#menu_topo input[type=text]{
	border:1px solid #2a2a2a;
	background-color:#1c1a1a;
	margin:0;
	padding-left:25px;
	padding-right:5px;
	width:140px;
	height:30px;
	vertical-align: middle;	
	font-style:italic;
	color:#c4c4c4;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
#menu_topo input[type=image]{
	margin-left:-4px;
	vertical-align: middle; 	
}
#centro_menu{
	width:1000px;
	height:100%;
}
#logo{
	position:absolute;
	width:129px;
	height:217px;
	left:50%;
	margin-left:-400px;
	top:90px;
	
}
#centro{
	width:960px;
	height:100%;
	padding:20px;
}
#total{
	width:100%;
	height:100%;
}
#nossa_hist{
	width:100%;
	height:316px;
	text-align:left;
	float:left;
}
#nossa_hist h1{
	color:#b63e36;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:25px;
}
#nossa_hist p{
	color:#bfbfbf;
	margin-top:15px;
	font-size:16px;
	font-style:italic;
	text-indent:20px;
}
#nossa_hist a{
	color:#fff;
	margin-top:15px;
	font-size:13px;
	text-decoration:none;
}
#midias{
	width:100%;
	float:left;
	margin-top:50px;
}
#um{
	float:left;
	width:318px;
	height:80px;
}
#um_tres{
	float:left;
	width:318px;
	height:90px;
}
#dois{
	float:left;
	width:318px;
	height:196px;
	background-color:#150e07;
}
#um h1{
	color:#fff;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	margin-bottom:5px;
}
#um h2{
	color:#f7cf64;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
	width:200px;
}
#um a{
	color:#f7cf64;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
	width:200px;
	text-decoration: none;
}
#um a:hover{
	color: #FFF;
}
#ant_prox{
	color:#FFFFFF;
	text-align:right;
	margin-top:10px;
	font-size:12px;
	width:300px;
}
#balao{
	width:200px;
	padding-left:30px;
}
#novid{
	width:285px;
	height:150px;
	background-color:#FFFFFF;
	margin-left:15px;
}
#novid li{
	float:left;
	width:265px;
	height:38px;
	margin:15px 10px;
	text-align: left;
}
#novid h1{
	color:#807f7f;
	font-size:11px;
	font-style:normal;
	font-family:Arial, Helvetica, sans-serif;
	display:inline;
	margin:0px;
	border:0;
	text-transform: uppercase;
}
#novid p{
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	margin:0px;
	border:0;
	padding-top: 2px;
}
#novid img{
	float:left;
	margin-right:10px;
}
#galeria{
	width:280px;
	height:196px;
	background-color:#000000;
	padding-left:20px;
	margin-left:20px;
}
#galeria img{
	margin: 5px 2px;
}
#tres{
	text-align:right;
	padding-top:5px;
}
#tres a{
	color:#fff;
	margin-top:15px;
	font-size:14px;
	text-decoration:none;
}
#ver{
	width:100%;
	height:100px;
	float:left;
}
#ver li{
	float:left;
	text-align:right;
}
#ver a{
	color:#FFFFFF;
	font-style:normal;
	font-size:12px;
}
#noticias{
	width:100%;
	float:left;
}
#noticias li{
	float:left;
}
#noticias_topo{
	color:#af9077;
	font-style:italic;
	font-size:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	float:left;
	height:50px;
	width:100%;
}
#noticias_topo a{
	color:#e2b187;
	text-decoration:none;
	font-size:20px;
}
#noticias_txt ul{
	float:left;
}
#noticias_txt li{
	float:left;
	width:212px;
	text-align:left;
	margin-right:33px;
}
#noticias_txt p{		
	text-indent:0;
	font-size:13px;
	font-style:normal;
	margin-bottom:7px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}
#noticias_txt h1{
	margin:3px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
#noticias_txt a{
	margin:3px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#noticias_txt a:hover{
	color: #CCC;
}

#noticias_txt li:last-child{
	margin-right:0px;
}	
#ultimos{
	width: 970px;
	float:left;
	margin-top:110px;
}
#ultimos p{
	text-indent:0;
	color:#ccb7a6;
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	line-height:18px;
}
#ultimos h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14pt;
	font-style:normal;
	margin-bottom:8px;
}
#ultimos form{
	margin:0;
}
#ultimos input[type=text]{
	color:#393939;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	width:150px;
	height:28px;
	padding-left:5px;
	padding-right:5px;
	margin-top:10px;
	display:inline;
}
#ultimos input[type=image]{
	margin-left:-4px;
	vertical-align:middle;
	margin-bottom:4px;
	display:inline;
	border-top:4px solid#fff;
	border-bottom:3px solid#fff;
	border-right:4px solid#fff;
}
#rodape{
	width:100%;
	height:50px;
	float:left;
	border-top:1px dotted #af9077;
	margin-top:20px;color:#dccfb9;
	text-decoration:none;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
}
#rodape li{
	float:left;
}
#rodape li{
	float:left;
	padding:15px 10px;
}
#rodape li:last-child{
	padding:15px 0px;
}
#rodape a{
	text-decoration:none;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#957f6d;
	font-style:normal;
}